/*menu_right*/
	#top_option{display:block; position:absolute; bottom:0; right:0; z-index:1000000;}
	.top_option{float:right; width:36px; height:22px;background:#83bdd8 url(../images/option.png) no-repeat center; cursor:pointer; position:relative; z-index:10000; border-radius:3px;}
	#menu_right{width:90vw;float:left; position:absolute; top:22px; right:0px; border-top:0px solid #555555;border-bottom:0px solid #555555; text-align:left; display:none;}
	.cat_title_right{width:100%; height:40px; line-height:40px; background:#f7f7f7;border-bottom:1px solid #ffffff; float:left; padding-left:6%}
	.cat_title_right a{color:#646262; font-weight:bold;/* font-size:0.6em;*/}
	.cat_title_right_active{width:100%; height:40px; line-height:40px; background:#0F4B90;border-bottom:1px solid #fff; float:left; padding-left:6%;}
	.cat_title_right_active a{color:#fff; font-weight:bold;/* font-size:0.6em;*/}
	.cat_title_footer{width:100%; height:22px; line-height:22px; text-indent:65px; float:left; text-transform:uppercase; color:#f04925; font-weight:bold; background:url(../images/background/cat_title_footer.png) center no-repeat;}
	.cat_name_sub{width:100%; height:35px; line-height:35px; background:#ebebeb;border-bottom:1px solid #fff; float:left; padding-left:12%}
	.cat_name_sub a{color:#646262;/* font-size:0.6em*/}
	
	.cat_name_sub_active{width:100%; height:35px; line-height:35px; background:#999999;border-bottom:1px solid #fff; float:left; padding-left:12%;}
	.cat_name_sub_active a{color:#fff; /*font-size:0.6em;*/}
	.cat_name_subchild{width:100%; background:#fff;border-bottom:1px solid #fff; float:left; padding:6px 0 6px 18%;}
	.cat_name_subchild a{color:#646262; font-weight:bold;}
	
	.cat_name_subchildren{width:100%; background:#fff;border-bottom:1px solid #fff; float:left; padding:6px 0 6px 24%;}
	.cat_name_subchildren a{color:#646262;}
	
	.search_mobile{width:90vw; padding:6px 0; float:left; background:#fff; border-top:1px solid #83bdd8}
	.box_search_article{position:static; margin:auto;}
	.box_search{position:static; margin:auto;width:242px;}
	.inova{width:200px;}
@media (min-width: 501px) {
	/*container */
	.member_area{width:80%;}
	.book_now{width:80%}
}
@media (min-width: 768px) {
	/*container 750*/
	.member_area{width:35%; margin-top:-40px;}
	.book_now{width:35%; margin-top:-40px;}
	.home_center_item{width:33.33%; height:250px;}
	.lst_activity{padding:15px 5px;}
	.activity_item{height:200px;}
	.home_center_item .cap1, .home_center_item .cap10{top:10%; width:80%; left:10%;}
}
@media (min-width: 992px) {
	/*container 970*/
	#top_option{display:none}
	.menu12{display:block;}
	.box_search{position:absolute; margin:auto;width:200px;}
	.inova{width:160px;}
	.lst_activity{padding:15px 10px;}
	.activity_item{height:190px;}
	.home_center_item{height:260px;}
	.home_center_item .cap1, .home_center_item .cap10{top:20%; width:70%; left:15%;}
	.home_article .cap2{width:50%; margin:auto;}
	.container-fluid .home_article .cap1{width:60%}
	.home_article:before, .home_article:after{display:block;}
	/*.home_article .cap1:before{ -webkit-transform: skewX(135deg);transform: skewX(135deg);}
	.box_default .cap1:before{ -webkit-transform: skewX(135deg);transform: skewX(135deg);}*/
	.container-fluid .box_default .cap1{width:60%; width:auto;}
	.box_activity .cap2{width:80%; margin:auto;}
	.box_activity .cap2 #next_1, .box_activity .cap2 #prev_1{display:block;}
}
@media (min-width: 1200px) {
	/*container 1170*/
	.lst_activity{padding:15px;}
	.home_center_item{height:300px;}
	.home_center_item .cap1, .home_center_item .cap10{top:30%; width:70%; left:15%;}
}